<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
      if ( !loggedIn() ) { echo $L_003; }
      else
      {
        // Content Begin
          foreach ($_POST as $key => $value)
          {
            if (get_magic_quotes_gpc()) $$key = stripslashes($value);
            else $$key = $value;
          }
          // HTML- und PHP-Tags entfernen
          $NewsEntriesPerPage = strip_tags($NewsEntriesPerPage);
          $SetupNewsChannelTitle = strip_tags($SetupNewsChannelTitle);
          $SetupNewsChannelURL = strip_tags($SetupNewsChannelURL);
          $SetupNewsChannelDescription = strip_tags($SetupNewsChannelDescription);
          $SetupNewsChannelLanguage = strip_tags($SetupNewsChannelLanguage);
          $SetupNewsChannelCopyright = strip_tags($SetupNewsChannelCopyright);
          $SetupFrontendNewsDateFormat = strip_tags($SetupFrontendNewsDateFormat);
          
        	 if ( editSetupNews ( $NewsEntriesPerPage,
                            $SetupNewsChannelTitle,
                            $SetupNewsChannelURL,
                            $SetupNewsChannelDescription,
                            $SetupNewsChannelLanguage,
                            $SetupNewsChannelCopyright,
                            $SetupFrontendNewsDateFormat))
      	 {
        	   echo $L_057.'<br />';
      	 }
      	 else
      	 {
        	   echo $L_058.'<br />';
      	 }
        // Inhalt zuende
      }
    ?>